=== debian/control ===
Source: kubrick
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 8.0.0),
               kdelibs5-dev (>= 4:4.10.0),
               libkdegames-dev (>= 4:4.10.0),
               pkg-kde-tools,
               libqt4-opengl-dev,
Standards-Version: 3.9.3
Section: games
Homepage: http://www.kde.org

Package: kubrick
Architecture: i386 amd64 powerpc
Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-data (>= ${source:Upstream-Version})
Description: game based on Rubik's Cube 
 Kubrick is a game based on Rubik's Cube and using OpenGL 3-D graphics 
 libraries.
 .
 Kubrick handles cubes, "bricks" and "mats" from 2x2x1 up to 6x6x6. It has 
 several built-in puzzles of graded difficulty, as well as demos of solving 
 moves and pretty patterns. The game has unlimited undo, redo, save and 
 reload capabilities.
 .
 This package is part of the KDE games module.
