=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: cmake,
                debhelper (>= 8.0.0),
-               kdelibs5-dev (>= 4:4.10.2),
+               kdelibs5-dev (>= 4:4.10.5),
                libkdegames-dev (>= 4:4.10.2),
                pkg-kde-tools,
                libqt4-opengl-dev,
@@ -13,7 +13,7 @@
 
 Package: kubrick
 Architecture: i386 amd64 powerpc
-Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-data (>= ${source:Upstream-Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-data
 Description: game based on Rubik's Cube 
  Kubrick is a game based on Rubik's Cube and using OpenGL 3-D graphics 
  libraries.
