## kubrick 4.14.1

=== debian/changelog ===
kubrick (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:41:52 +0200

kubrick (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:28:39 +0200

kubrick (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:16:58 +0200

kubrick (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:41:36 +0200

kubrick (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:32:42 +0200

kubrick (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Merge with Debian, remaining changes:
   - set Arch to architectures which can use openGL

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jun 2014 10:42:01 +0100

kubrick (4:4.13.0-0ubuntu4) utopic; urgency=medium

  * Don't build on armhf since kubrick uses direct GL calls

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 06 May 2014 13:16:17 +0200

kubrick (4:4.13.0-0ubuntu3) utopic; urgency=medium

  * Don't build depend on libqt4-opengl-dev and libglu1-mesa-dev on armhf 

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 06 May 2014 12:53:23 +0200

kubrick (4:4.13.0-0ubuntu2) utopic; urgency=medium

  * Make kubrick arch any to see if it can be compiled on exotic architectures

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 06 May 2014 11:46:09 +0200
