=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.1),
+               kde-sc-dev-latest (>= 4:4.11),
+               kdelibs5-dev (>= 4:4.14.2),
                libglu1-mesa-dev,
-               libkdegames-dev (>= 4:4.14.1),
+               libkdegames-dev (>= 4:4.14.2),
                libqt4-opengl-dev,
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.5
