## kubrick 14.12.3

=== debian/changelog ===
kubrick (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * Add back kdelibs parent version depend. 
  * New upstream release
  * Fix kdelibs5 version on build-depends

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 13:55:17 -0700

kubrick (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with 
    remote site does not even have current version


 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:47:53 -0800

kubrick (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:15:01 +0100

kubrick (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream RC release
  * Merge with Debian, remaining changes:
   - set Arch to architectures which can use openGL

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 01 Dec 2014 18:03:48 +0100

kubrick (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:18:07 -0700
