=== debian/changelog ===
kubrick (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Stop forcing the local installation to debian/tmp, letting the package
    directory as install place.
    - remove kubrick.install, no more used now
  * Do not ship TODO as documentation, since it is useless for users.
  * Switch the khelpcenter4 recommend to khelpcenter.

 -- Pino Toscano <pino@debian.org>  Wed, 24 Aug 2016 06:14:35 +0200

kubrick (4:4.12.2-3) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Update watch file
  * Remove menu file and friends
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Update vcs uris to the applications one

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 23:42:33 +0200
