=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: kubrick
 Section: games
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Daniel Schepler <schepler@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Fathi Boudra <fabo@debian.org>,
@@ -13,18 +13,19 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14),
+               kdelibs5-dev (>= 4:4.11),
+               libgl1-mesa-dev,
                libglu1-mesa-dev,
-               libkdegames-dev,
+               libkdegames-dev (>= 4:4.11),
                libqt4-opengl-dev,
                pkg-kde-tools (>= 0.14)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://games.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kubrick.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kubrick.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kubrick.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kubrick.git
 
 Package: kubrick
-Architecture: amd64 arm64 i386 powerpc ppc64el
+Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: khelpcenter
 Description: game based on Rubik's Cube
