=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: kubrick
 Section: games
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Daniel Schepler <schepler@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Fathi Boudra <fabo@debian.org>,
@@ -13,19 +13,18 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.11),
-               libgl1-mesa-dev,
+               kdelibs5-dev (>= 4:4.14.30~),
                libglu1-mesa-dev,
-               libkdegames-dev (>= 4:4.11),
+               libkdegames-dev,
                libqt4-opengl-dev,
                pkg-kde-tools (>= 0.14)
-Standards-Version: 3.9.8
+Standards-Version: 3.9.6
 Homepage: http://games.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kubrick.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kubrick.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kubrick
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kubrick
 
 Package: kubrick
-Architecture: any
+Architecture: amd64 arm64 i386 powerpc ppc64el
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: khelpcenter
 Description: game based on Rubik's Cube
