=== debian/changelog ===
kubrick (4:17.12.3-0ubuntu2) bionic; urgency=medium

  * Add missing l10n Breaks/Replaces for upgrades from Artful

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 16 Apr 2018 17:06:00 +0100

kubrick (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:32:03 +0000

kubrick (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 17:01:49 +0000

kubrick (4:17.08.3-0ubuntu1) bionic; urgency=medium

  [ Simon Quigley ]
  * Add additional dependencies due to upstream porting to KF5.

  [ Rik Mills ]
  * New upstream release (17.08.3)
  * Don't try to build on any arm* architecture now. KDE Bug:386367

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:11:30 +0000
