=== debian/control ===
--- 
+++ 
@@ -12,21 +12,32 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.34~),
-               libglu1-mesa-dev,
-               libkdegames-dev,
-               libqt4-opengl-dev,
-               pkg-kde-tools (>= 0.14)
+               extra-cmake-modules,
+               libkf5config-dev,
+               libkf5configwidgets-dev,
+               libkf5coreaddons-dev,
+               libkf5crash-dev,
+               libkf5doctools-dev,
+               libkf5i18n-dev,
+               libkf5kdegames-dev (>= 4:17.12.3~),
+               libkf5kio-dev,
+               libkf5widgetsaddons-dev,
+               libkf5xmlgui-dev,
+               libqt5opengl5-dev,
+               libqt5svg5-dev,
+               pkg-kde-tools (>= 0.14),
+               qtbase5-dev
 Standards-Version: 3.9.6
 Homepage: http://games.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kubrick
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kubrick
 
 Package: kubrick
-Architecture: amd64 arm64 i386 powerpc ppc64el
+Architecture: amd64 i386 powerpc ppc64el
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: khelpcenter
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: game based on Rubik's Cube
  Kubrick is a game based on Rubik's Cube and using OpenGL 3-D graphics
  libraries.
